@charset "utf-8";

body {
        color:#4c4c4c;
        font-family:"Open Sans",Arial,Helvetica,sans-serif;
        font-weight: normal;
}



.link-contact {}
ul.link-contact { 
  margin: 0;
  padding: 0 ;
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  margin: 0 -15px;
  border-top: 1px solid #FFF ;
}
ul.link-contact li  { 
  margin: 0;
  padding: 0 ;
  list-style: none;
  display: inline-block;
}
ul.link-contact li  { 
  text-decoration: none;
}

ul.link-contact li a.btn-person,
ul.link-contact li a.btn-contact  { 
  margin: 0;
  padding: 0 10px 0 28px;
  /* width: 87px; */
  list-style: none;
  display: inline-block;
  border-right: 1px solid #FFF ;
  color: #0292C6;
  /* text-decoration: underline; */
  text-transform: uppercase;
  background: url('../img/sprite.png') no-repeat 0px -296px;
  height: 30px;
  box-sizing: padding-box;
  line-height: 30px;
}
ul.link-contact li a.btn-person  { 
  padding: 0 10px 0 32px;
  background: url('../img/sprite.png') no-repeat 4px -246px;
}

ul.link-contact li:last-child a  { 
  /* border-right: none; */
}

.link-termin {}
.link-pdf {}
.internal-link {}
.external-link {}



/* wechselnde Hintergrundfarben für News etc... */

/* bg 1 */
.bg1 {}

/* bg 2 */
.bg2 {}
